@media (max-width:991px) {

    .tile-list-item {
        padding: 10px;
        background-color: #eee;

    }
}

@media (min-width:992px) {

    .tile-list-item-container:nth-of-type(odd) {
        background-color: #f9f9f9;
        padding-top:3px;
        padding-bottom:3px;
    }
}